# Minecraft 1.8.9 soup pvp Overlay 
#you don't need unzipper just put zip file to:

#on linux /home/your username/.minecraft/resourcepacks
#on windows /appdata/.minecraft/resourcepacks
#( i don't rl know about mac )
